/** ЗАДАЧА - 1
 * Создайте функцию, которая не принимает никаких аргументов.
 * Она будет только спрашивать пользователя, какие блюда он предпочитает есть на завтрак.
 * Пользователь может ввести только одно блюдо одновременно, поэтому нужно спрашивать его до тех пор, пока он не введет 'end'.
 * Каждое блюдо должно быть помещено в массив.
 * Возвращаемое значение: массив со всеми блюдами.
 * */

const getBreakfastUser = () => {
	let breakfast = []
	let dish = prompt('Что будете на завтрак?')

	while (dish !== 'end') {
        breakfast.push(dish)
		dish = prompt('Что будете на завтрак?')
	}

	return breakfast
}

 console.log('🚀 ==== > breakFast', getBreakfastUser())